/*   
Theme Name:  shoptocook-responsive-myfoodbazaar-2
Description: Food Bazaar Theme
Author:      Kevin Skompinski
Template:    shoptocook-responsive
Version:     1.0.0
*/

@font-face {
    font-family: 'KGNextToMe';
    src: url('fonts/kgnexttomesolid-webfont.woff2') format('woff2'),
         url('fonts/kgnexttomesolid-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#main{
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: white;
    border-radius: 5px;
}

p{
    margin-bottom: 0;
}
.weekly-ad-container {
    text-align: right;
    margin: 0 20px;
}

.weekly-ad-header-img {
    vertical-align: bottom;
}

.cycloneslider-template-default .cycloneslider-pager {
    top: 40px !important;
}

.widget-area .widget {
    margin-right: 0px;
}

/*.site-branding, .weekly-ad-header-img {
    margin-top: -10px !important;
    margin-bottom: -10px !important;
    max-height: 120px;
}*/

.header-wrapper{
    position: fixed;
    z-index: 999;
    font-family: 'Open Sans', sans-serif;
}

.header-logo {
    float: none !important;
    width: 150px !important;
    height: 100%;
}

.header-logo > * {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.header-logo img {
    max-width: 100%;
    max-height: 100%;
}

/**************
 *   Preheader   *
 **************/

#preheader {
    background-color: #f6f6f6;
    color: black;
}

.selected-store {
    display: inline-block;
    padding: 5px;
    border-radius: 5px;
    margin: 6px;
    font-size: 14px;
    font-weight: bold;
}

.selected-store img {
    padding-right: 5px;
    vertical-align: middle;
}

.selected-store-link {
    white-space: nowrap;
}

/*.navigation-main, .navigation-main li a:hover {color: black !important;}*/

.navigation-main .nav-menu .current-menu-item a:after,
.navigation-main .nav-menu .current-menu-parent a:after,
.navigation-main .nav-menu .current-menu-ancestor a:after {
    display: none;
}

#masthead {
    /*background-image: url('images/top_bg.jpg');*/
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
}

/***********************
 *   NAVIGATION MENU   *
 ***********************/

.menu-no-link>a {
    cursor: default;
}

.navigation-main .nav-menu>li>a {
    padding-right: 35px;
}

.navigation-main {
    font-size: 15px;
}

.navigation-main .nav-menu .sub-menu a {
    padding-left: 10px !important;
    padding-right: 10px !important;
    width: auto;
}

.navigation-main .nav-menu .sub-menu .menu-item {
    width: 100%;
    border-bottom: none;
}

#site-navigation {
    text-align: center;
    padding: 0;
    position: relative;
    top: 33px;
    z-index: 9999;
    margin: 0 auto;
    min-width: 100%;
}

.nav-primary-container-left, .nav-primary-container-right{
    display: flex;
    width: 100%;
    justify-content: space-around;
    flex: 1;
}

.nav-primary-container-left > *, .nav-primary-container-right > *{
    width: 100%;
}

.nav-primary-container-left{
    justify-content: flex-end;
}

.nav-primary-container-right{
    justify-content: flex-start;
}

.navigation-main .nav-menu>li>a {
    text-transform: uppercase;
}

.navigation-main {
    float: none;
}

.navigation-main ul {
    margin: 0 !important;
}

/*.navigation-main li.current-menu-item a {color: black;}*/

.main-wrapper .login_container {
    padding: 40px 50px 0px !important;
    text-align: center;
}

/*************
 *   Footer   *
 *************/

.site-info,
.site-info a {
    color: white;
}

.page_headers {
    font-size: 24px;
    color: #007cc2;
}

.tops_page_header {
    position: relative;
    width: 100%;
    margin-top: -30px;
}

.top_page_header_text {
    position: absolute;
    left: 0;
    height: 45px;
    width: 45%;
    top: 85%;
    color: white;
    background-color: #007cc2;
    font-size: 45px;
    padding: 10px;
    margin-left: 15px;
    line-height: 1em;
    font-family: "Times New Roman", Georgia, Serif;
}

.tops-page-content {
    font-size: 20px;
    line-height: 1.5em;
}

.tops-page-content ul {
    line-height: 1em;
}

.catering_slider {
    padding-top: 100px;
}

.weekly-ad-header-img {
    margin: 10px 45px 0px 0px;
}

.warning_message {
    border: 5px dotted red;
    padding: 10px;
}

.site-main {
    padding-top: 75px;
}

.main-wrapper * {
    font-family: 'Open Sans', sans-serif;
}

.nav-primary {
    width: 100%;
    display: table;
    text-align: center;
}

.nav-primary li {
    display: inline-block;
    float: none;
}

.nav-secondary {
    text-align: center;
    margin-top: 33px !important;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 10px;
}

.nav-secondary li {
    display: inline;
}

.nav-secondary a {
    font-size: 12px;
    white-space: nowrap;
    line-height: normal;
}

.menu_item>a {
    text-align: center;
}

.mobile-show{
    display: none;
}

.mobile-header{
    display: none;
}

.custom-template-outer {
    max-width: 960px !important;
    background-color: white;
}

#pagearea {
    margin: 0 auto !important;
}

.navigation-main{
    top: 20px !important;
}

.navigation-main *, a.menu-toggle {
    font-weight: bold !important;
}

.nav-social-header{
    position: static !important;
}

#site-navigation {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    position: static;
    top: 0px !important;
    bottom: 0px !important;
    z-index: 9999;
    margin: 0;
    flex: 1;
    min-width: 50%;
    width: auto;
    font-size: 20px;
}

#primary.with-side-bar{
    width: 100%;
    margin-right: 0px;
}

#secondary{
    display: none;
}

#primary, div.custom-template-outer{
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    background-color: transparent !important;
}

div.custom-template-inner, div.category-main{
    margin-bottom: 0px !important;
    padding-bottom: 30px !important;
}

.footer-container{
    padding: 0px;
}

.color-footer-bg, #preheader{
    color: white;
}

.color-footer-bg a, #preheader a{
    color: #DCDCDC;
    text-decoration: none;
}

.color-footer-bg a:hover, #preheader a:hover{
    color: white;
    text-decoration: underline;
}

li.menu-item-has-children > ul.sub-menu{
    box-shadow: none;
    min-width: 200px;
    right: 0px;
    width: 100%;
    text-align: left;
}

ul.nav-primary-right > li.menu-item-has-children > ul.sub-menu{
    left: initial;
}

.navigation-main li > a{
    transition: .5s all;
}

.navigation-main li > a:hover{
    color: #009f4d
}

.hover{
    box-shadow: none;
    transition: all .5s;
}

.hover:hover{
    box-shadow: 0px 10px 50px -10px rgba(0,0,0,.5);
    transform: scale(1.025);
}

.site-footer{
    display: flex;
    flex-wrap: wrap;
    color: white;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 50px 0px 25px 0px;
    font-family: 'Open Sans', sans-serif;
}

.site-footer h2{
    text-transform: uppercase;
    font-size: 18px;
    font-family: inherit;
    color: white;
    font-weight: bold;
}

.site-footer ul{
    margin: 0px;
    font-size: 16px;
    list-style: none;
}

.site-footer ul a{
    color: #DCDCDC;
    text-decoration: none;
}

.site-footer ul a:hover{
    color: white;
    text-decoration: underline;
}

.site-footer .social-nav-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.site-footer .social-nav-container .social-nav{
    font-size: 36px;
    padding: 10px 0px;
}

.site-footer .social-nav-container li > a{
    color: #DCDCDC;
}

.site-footer .logo_container{
    width: 150px;
    height: 100%;
}

.site-footer .logo_container > * {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.site-footer .logo_container img{
    max-width: 100%;
    max-height: 100%;
    width: auto;
}

.site-footer .footer-columns{
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin: 20px 0px;
}

.site-footer .footer-column{
    position: relative;
    margin: 15px;
}

.site-footer .footer-column.app-links ul{
    display: flex;
    justify-content: center;
    align-items: center;
}

.site-footer .footer-column ul li a{
    margin: 10px 0px;
    display: block;
    font-weight: bold;
}

.site-footer .footer-column ul li a img{
    width: 100%;
}

.site-footer .footer-column h2{
    cursor: default;
    padding-bottom: 10px;
}

.site-footer .footer-column h2 svg{
    transform: rotate(0deg);
    transition: .5s;
    margin-left: 10px;
}

.site-footer .footer-column.open h2 svg{
    transform: rotate(90deg);
}

.legal{
    padding-bottom: 80px;
    text-align: center;
}

.social-nav{
    margin: 0;
    list-style: none;
    display: flex;
}

.circle{
    border-radius: 40px;
    background-color: #d82424;
    color: white;
    padding: 20px;
    width: 30px !important;
    height: 30px !important;
    display: flex;
    transition: all .5s;
}

.circle:hover{
    box-shadow: 0px 10px 25px -10px rgba(0,0,0,.75);
    transform: scale(1.05);
}

.circle > svg{
    width: 100% !important;
    height: 100% !important;
}

.main-wrapper .color-menu-secondary{
    margin-top: -25px;
    background-color: transparent !important;
}

.main-wrapper .nav-secondary{
    background-color: white;
    margin-top: 0px !important;
    border-radius: 5px;
}

.nav-secondary a, .nav-secondary li:before{
    color: #757575;
}

#stc-search-header{
    box-shadow: none;
    z-index: 9;
}

.stc-feat-link{
    background: #757575;
}

.stc-feat-image {
    max-width: 100%;
    height: auto;
}

.stc-feat-image .inner-border {
    display: none;
}

.stc-feat-image img {
    outline: 4px solid white;
    outline-offset: -15px;
}

.store-locator-search, .stc-feat-link {
    background: #d82424 !important;
    font-weight: bold;
}

#shoppinglist-table{
    top: 150px !important;
}

#pagearea{
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    padding-bottom: 20px;
}

#pagearea::-webkit-scrollbar { 
    display: none;
}

blockquote{
    box-shadow: 0px 20px 50px -25px rgba(0,0,0,.5);
}

#sb_instagram #sbi_images{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

ul.nav-secondary > li.menu-item-has-children{
    display: none;
}

/*body .gform_wrapper form{
    display: flex;
    flex-direction: column-reverse;
}*/

body .gform_wrapper .gform_page_footer input.button{
    cursor: pointer;
    font-weight: bold;
}

body .gform_wrapper .gform_page_footer input.button.gform_next_button, body .gform_wrapper .gform_page_footer input[type=submit]{
    background: #d82424; 
}

body .gform_wrapper .gform_body ul li.gfield.gfield_html img{
    max-width: 500px !important;
    margin: 0 auto;
    display: block;
    border-radius: 20px;
}

body form#gform_43 ul li.gfield:not(:last-child){
    /*margin-top: -100px !important;*/
    margin-bottom: 35px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ccc;
}

body form#gform_46 ul li.gfield:not(:last-child){
    /*margin-top: -100px !important;*/
    margin-bottom: 35px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ccc;
}

body form#gform_47 ul li.gfield:not(:last-child){
    /*margin-top: -100px !important;*/
    margin-bottom: 35px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ccc;
}

body .gform_wrapper ul li[class*='gfield_option']{
    /*margin-top: -100px !important;*/
    margin-bottom: 35px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ccc;
}

body .gform_wrapper .gfield_description{
    display: flex;
    flex-direction: column;
}

body .gform_wrapper .gfield_description img{
    max-width: 200px;
    border-radius: 10px;
    margin-top: 5px;
}

body .gform_wrapper .gsection_title{
    font-size: 24px !important;
    line-height: normal;
}

.entry-content .wp-block-group{
    border: 2px #dddddd solid;
    box-shadow: 0px 20px 100px -50px rgba(0,0,0,.25);
    margin: 50px;
    padding: 50px;
}

.entry-content .wp-block-group .wp-block-buttons{
    margin-top: 50px;
    margin-bottom: 0px;
}

@media (min-width: 1260px) {
    .responsive {
        width: auto !important;
        max-width: 1200px;
    }
}

@media (max-width: 1040px) {
    .navigation-main ul{
        flex-direction: column;
    }
}

@media (min-width: 601px) {
    #preheader{
        margin-bottom: 20px;
    }
    .header-logo.top{
        display: none;
    }
    header.site-header{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .nav-social-container > ul#menu-social-menu, .nav-primary-container > ul#menu-main-menu{
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    .navigation-main ul{
        flex: 1;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    li.menu-item-has-children > ul.sub-menu{
        border: 2px #dddddd solid;
        box-shadow: 0px 30px 150px -50px rgba(0,0,0,1);
    }

    li.menu-item-has-children > ul.sub-menu ul.sub-menu{
        right: 100%;
        left: auto;
        width: auto;
        text-align: center;
    }
}

@media (max-width: 600px) {
    .main-wrapper .nav-secondary, .selected-store, #main{
        border-radius: 0px;
    }
    .weekly-ad-container, .weekly-ad-header-img {
        text-align: center;
        margin: 0px !important;
    }
    .header-wrapper.mobile-sticky{
        position: absolute;
        box-shadow: 0px 30px 150px -50px rgba(0,0,0,1);
    }
    .header-logo {
        display: flex;
        margin: 0 auto !important;
        padding: 10px 20px;
        max-height: 80px;
        flex: 1;
    }
    .header-logo > * {
        display: inline-block;
        flex: 1;
        height: auto;
    }
    .mobile-hide{
        display: none !important;
    }
    .mobile-show{
        display: initial;
    }
    .mobile-header{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .site-header .menu-toggle:before {
        content: none;
    }
    .navigation-main.toggled .nav-menu li {
        background-image: none;
        border-bottom: none;
        display: list-item;
    }
    .navigation-main .nav-menu > li {
        width: auto;
        padding: 10px 0px;
    }
    .navigation-main .nav-menu > li > a {
        display: flex;
        align-items: center;
    }
    .navigation-main .nav-menu > li > a > .icon{
        padding-right: 10px;
        width: 50px;
        height: auto;
    }
    .navigation-main .nav-menu .sub-menu a {
        padding: 10px 10px 10px 100px !important;
    }
    .footer-container{
        text-align: center;
    }
    .header-logo.middle{
        display: none;
    }
    .nav-menu a, .nav-menu a {
        padding: 10px 20px !important;
        width: auto;
    }
    #site-navigation {
        box-shadow: none;
        flex-direction: column;
        text-align: left;
    }
    #site-navigation .header-logo > a{
        padding: 0px !important;
        text-align: left;
    }
    #site-navigation .menu-toggle{
        display: flex;
        justify-content: flex-end;
        align-items: center;
        font-size: 20px;
        padding: 10px 0px 10px 20px;
    }
    #site-navigation .menu-toggle > .circle{
        margin: 0px 20px;
    }
    #site-navigation.toggled .nav-primary-container-left{
        padding-top: 50px;
    }
    .site-footer{
        text-align: center;
        padding: 100px 0px 25px 0px;
    }
    .site-footer .footer-columns{
        flex-direction: column;
    }
    .main-wrapper .color-menu-secondary{
        margin-top: -50px;
    }
    .sub-menu a.menu-no-link{
        display: none !important;
    }
    .header-wrapper{
        position: absolute !important;
    }
    #stc-search-header{
        top: 0 !important;
    }
    #sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item{
        width: 50%;
    }
    .entry-content .wp-block-group{
        margin: 20px 0px;
        padding: 20px;
        box-shadow: 0px 20px 30px -20px rgba(0,0,0,.25);
    }
}

.normal-hours{
	display: none;
}

.lockdown-hours {
    font-weight: bold;
}

/******************************
 * ADA
 ******************************/
.cycloneslider.cycloneslider-template-default .cycloneslider-pager span { 
    color: #ffffff;
}
.cycloneslider.cycloneslider-template-default .cycloneslider-pager span.cycle-pager-active {
    color: #000000;
}
#menu-social li a, #menu-social-menu-1 li a {
    color: #ffffff;
}
#menu-social-menu li a {
    color: white;
}
#locator-store-list li:nth-child(2n+1) a {
    color: #0e6699;
}
.skip-link {
    background-color: #f1f1f1 !important;
    color: #21759b !important;
}
#menu-social-menu li a {
    color: white;
}
a.screen-reader-shortcut{
    color: white;
}
/* ADA */
.nav-previous a, .nav-next a {
    color: #0E6495 !important;
}